img.jumbotron-background {
  position: absolute;
  z-index: -41;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.jumbotron {
  background-color: transparent;
}

.alignright {
	float:right;
}

.alignleft {
	float:left;
}

.wp-post-image {
	max-width: 100%;
	height: auto;
	object-fit: cover;
}

.mw-150px {
	max-width: 150px;
}

.countour-leaves {
	pointer-events: none;
}


.countour-big {
	pointer-events: none;
	position: absolute;
	top: 2rem;
	right: 0;
	width: 250px;
	height: 250px;
	background: url("https://web.archive.org/web/20260109123403im_/https://test.digitalpresent.mk/betty/wp-content/themes/betty/assets/images/countour-right.png");
	background-size: cover;
	z-index: 20;
	opacity: 0.2;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center right;
}
.countour-small {
	pointer-events: none;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 200px;
	height: 200px;
	background: url("https://web.archive.org/web/20260109123403im_/https://test.digitalpresent.mk/betty/wp-content/themes/betty/assets/images/countour-left.png");
	z-index: 20;
	opacity: 0.2;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center left;

}

.jumbotron h1 {
	font-size: 66px
}

svg.livsane-logo {
    width: 50px;
    height: 50px;
	margin: 0 auto;
}

.livsane-category {
    padding: 1rem 0.5rem;
    border: 1px solid #0000001c;
    text-align: center;
	border-radius: 2rem;
	max-width: 100%;
	min-height: 150px;
	display: grid;
	grid-template-rows: 75px 25px;
	justify-content: center;
	align-items: center;
}

.livsane-category p {
	line-height: 100%;
	align-self: flex-start;
}

@media screen and (min-height: 900px) {
	.slider-item_inner {
		align-items: center;
	}
	.slider-item__content {
		margin-top: -15vh;
	}
}

@media (max-width: 767px) {
    .jumbotron h1 {
    font-size: 40px;
}
}

p {
	font-weight: 400;
	line-height: 125%;
}

.navbar-light .navbar-toggler {
  color: rgba(0, 0, 0, 0.5);
  border-color: rgba(0, 0, 0, 0);
  outline: none;
}

.navbar-toggler[aria-expanded="false"] .navbar-toggler-icon{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(19,56,128,0.9)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")}.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon{background-image:url("data:image/svg+xml,%3Csvg width='30' height='30' viewBox='0 0 30 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.22192 22.7781L22.7783 7.22173' stroke='rgba(19,56,128,0.9)' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round'/%3E%3Cpath d='M7.22192 7.22168L22.7783 22.778' stroke='rgba(19,56,128,0.9)' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round'/%3E%3C/svg%3E%0A")}

.bannerGroup{
        display: grid;
            grid-template-columns: repeat(3, 300px);
            justify-content: center;
            grid-column-gap: 30px;
            margin: 80px 0;
        }
        .bannerGroup a{
            width: 300px;
            height: 250px;
            cursor: pointer;
        }
      
        @media (max-width: 992px){
            .bannerGroup{
                grid-template-columns: 300px;
                grid-row-gap: 20px;
                margin: 60px 0;
            }
        }
/*
     FILE ARCHIVED ON 12:34:03 Jan 09, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:18:02 Apr 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 5.575
  load_resource: 247.006 (2)
  PetaboxLoader3.resolve: 159.852 (2)
  PetaboxLoader3.datanode: 43.377 (2)
*/